Subject: Re: bug#10281: change in behavior of du with multiple arguments (commit efe53cc)

From: Jim Meyering <[email-masked]>
Date: Mon, 12 Dec 2011 21:33:15 +0100

Bob Proulx wrote:
> Jim Meyering wrote:
>> FYI, Kamil's original mail never to have reached the mailing list[*],
>
> It was sitting in the debbugs-submit queue waiting for a human.  I
> reviewed the queues a few minutes ago and sent it through.  At least I
> am pretty sure it was the same message I saw there.  I hadn't realized
> it was something to note until after I read the thread here just now.
> Here is the interesting part of the trail.
>
>   Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
>           by debbugs.gnu.org with esmtp (Exim 4.69)
>           (envelope-from <[email-masked]>)
>           id 1RaC73-0002OB-Uh
>           for [email-masked]; Mon, 12 Dec 2011 15:04:40 -0500
>   Received: from eggs.gnu.org ([140.186.70.92])
>           by debbugs.gnu.org with esmtp (Exim 4.69)
>           (envelope-from <[email-masked]>) id 1Ra5Mj-0000gC-LJ
>           for [email-masked]; Mon, 12 Dec 2011 07:52:23 -0500
>
>> in spite of reaching debbugs and acquiring a bug number
>
> That does seem strange since I didn't think it got a bug number until
> after it went through debbugs.  It had a bug number and so it must
> have already gone through debbugs.  It must work differently from that
> somehow.
>
>> and then going on to reach Paul (the Cc'd recipient).
>
> Of course the CC would be a direct message outside of any of the bug
> tracking and mailing lists.

Thanks, Bob.
I forgot about the debbugs queue.
I checked only the bug-coreutils mailman admin queue.